@CHARSET "UTF-8";
.ttl-dataset h1{line-height:30px;margin:10px 0 0 0;}
.panel-dataset{border: 1px solid #dadada;margin: 25px 0;}
.panel-dataset h2{
background-color: #ececec;
background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dfdfdf));
background: -moz-linear-gradient(top, #ffffff, #ececec);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ececec', endColorstr='#dfdfdf') !important;
background: linear-gradient(to bottom, #f0f0f0, #dfdfdf);
margin:0;color:#555555;font-size:14px;line-height:18px;padding: 7px 10px;}
.panel-body-dataset{border-top:none;padding: 0 20px;}
.panel-body-dataset p, .panel-body-dataset ul{margin: 20px 0;}
.panel-body-dataset ul{margin: 20px 0 20px 30px;list-style:disc;}
.panel-body-dataset a{font-weight:bold;}
.dataset-table{width:100%;border: 1px solid #dadada;}
.dataset-table th, .dataset-table td{padding:3px 10px;border:1px solid #dadada;}
.dataset-table th{text-align:left;}
.dataset-table-striped tbody tr:nth-child(odd) td,.table-striped tbody tr:nth-child(odd) th{background-color:#f7f7f7;}
.table-outer{margin: 40px;}


